SFML

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

sf::Font Member List

This is the complete list of members for sf::Font, including all inherited members.

Font() | sf::Font |
Font(const Font &copy) | sf::Font |
getGlyph(Uint32 codePoint, unsigned int characterSize, bool bold) const | sf::Font |
getKerning(Uint32 first, Uint32 second, unsigned int characterSize) const | sf::Font |
getLineSpacing(unsigned int characterSize) const | sf::Font |
getTexture(unsigned int characterSize) const | sf::Font |
loadFromFile(const std::string &filename) | sf::Font |
loadFromMemory(const void *data, std::size_t sizeInBytes) | sf::Font |
loadFromStream(InputStream &stream) | sf::Font |
operator=(const Font &right) | sf::Font |
~Font() | sf::Font |